*{margin:0px;padding:0px;}
body{
	background-image:url(../Images/backgroundpic.png);
}
#mainWrapper{
	width:1000px;
	height:680px;
	border:1px solid black;
	margin:auto;
	background-color:white;
	box-shadow:0px 0px 20px #888888;
}
#topHeader,#bottomFooter{
	width:1000px;
	height:100px;
	margin:3px auto;
}
#topHeader{
	background-image:url(../Images/headerbg.png);
	box-shadow:0px 0px 20px #888888;
	border:1px solid black;
}
#topNav{
	width:1000px;
	height:30px;
	border-bottom:1px solid black;
	background-image:url(../Images/navbg.png);
}
#mainNav a{	
	text-decoration:none;
}
#mainNav li{
	color:grey;
	list-style:none;
	float:left;
	padding-left:30px;
	padding-right:30px;
	line-height:30px;
	font-family:"Arial Black", Gadget, sans-serif;
}
#mainNav li:hover{
	color:black;
	line-height:34px;
	border:1px solid black;
	border-bottom:2px solid black;
	background-color:#F0F0F0;
	box-shadow:0px 1px 3px #888888;
	position:relative;
	bottom:2px;
}
#mainContent{
	width:970px;
	height:619px;
	padding:15px;
	background-color:#d6dbf7;
}
#bottomFooter{
	height:40px;
	margin-top:10px;
}
#footerNav li{
	list-style:none;
	float:left;
	padding-left:20px;
	padding-right:20px;
	line-height:30px;
}
#copyright{float:right;}
#footerNav a:hover{color:blue;}